list_label=Elenco fatture Sogei
list_dettaglio_header=Azioni
list_numero_header=Numero doc.
list_data_header=Data doc.
list_stato_header=Stato doc.
list_idensogei_header=Identificativo Sdi
list_dataimmissione_header=Data ricezione
list_log_tooltip=Dettaglio notifiche
list_tipofattura_header=Tipo doc.
list_cedente_header=Cedente
list_committente_header=Committente


list_notifiche=Dettaglio notifiche
listnotifica_nomefile_header=Nome
listnotifica_dataricezione_header=Data ricezione
listnotifica_tiponotifica_header=Tipo not.
listnotifica_statonotifica_header=Stato not.
listnotifica_notenotifica_header=Note
listnotifica_descnotifica_header=Descrizione

message_sendnotificadone_title=NOTIFICA ESITO SOGEI
message_sendnotificadone_text=Esito correttamente notificato a Sogei
message_sendnotificaerror_text=Errore durante la notifica a Sogei, controllare il log applicativo.
message_sendaaccordodone_title=INSERIMENTO IN ACCORDO
message_sendaaccordodone_text=Fattura correttamente inserita in accordo.

list_accept_tooltip=Notifica esito positivo (Accettazione).
list_reject_tooltip=Notifica esito negativo (Rifiuto).
list_xml_tooltip=Genera XML Sogei (singola fattura).
list_agreement_tooltip=Inserisci in accordo.

flux_cedente=P.IVA cedente:
flux_committente=P.IVA committente:
flux_dataCaricamentoDa=Data caricamento (da):
flux_dataCaricamentoA=Data caricamento (a):
flux_dataFatturaDa=Data fattura (da):
flux_dataFatturaA=Data fattura (a):
flux_destinatario=Codice IPA destinatario:
flux_codicestato=Stato fattura:
flux_numeroFattura=Numero fattura:
flux_search_title=Ricerca
search_submit=Ricerca

listsoggetti_label=Lista soggetti SDI
soggetti_denominazione=Denominazione:
soggetti_cognome=Cognome:
soggetti_nome=Nome:
soggetti_identificativofiscale=Id. Fiscale
soggetti_codicefiscale=Codice fiscale

soggetti_codiciipa_title=Codici IPA
soggetti_codiceipa=Codice IPA:
add_submit=(+)Aggiungi

message_deletecodiceipadone_title=CANCELLAZIONE CODICE
message_deletecodiceipadone_text=Cancellazione codice avvenuta con successo

error_deletecodiceipa=Non è possibile eliminare il codice selezionato poichè vi sono associati flussi.

error_addcodiceipa=Il codice IPA inserito è già presente.

message_addcodiceipadone_title=NUOVO CODICE
message_addcodiceipadone_text=Codice IPA correttamente salvato.

error_identificativo_mustbevalid=Il codice identificativo fiscale specificato non è valido.
message_saveanagraficadone_title=Aggiornamento Anagrafica
message_saveanagraficadone_text=Aggiornamento Anagrafica avvenuto con successo.
message_saveanagraficaerror_text=Non è stato possibile aggiornare l'anagrafica.
